/*********************************** Simple Accessible Horizontal Navigation bar ********************************/

.bottomBar				{}
@media screen and (max-width: 480px) {
	.bottomBar		{text-align:center !important;}
}

#NavHorizontalSimpleByID4		{}
UL.NavigationBarSimple			{margin:13px 0px 6px 0px; padding:0px; text-align:right; font-size:0px; /*white-space:nowrap;*/}
UL.NavigationBarSimple LI		{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}
UL.NavigationBarSimple LI A		{display:inline-block; vertical-align:top; font-size:1.3rem; line-height:1.5rem; font-weight:normal;}

LI.NavigationBarSimple			{}
LI A.NavigationBarSimple		{color:#f5f5f5; text-decoration:none;}
LI A.NavigationBarSimple:hover	{color:#f47920; text-decoration:none;}

LI.NavigationBarSimpleOn			{}
LI A.NavigationBarSimpleOn			{color:#f47920; text-decoration:none;}
LI A.NavigationBarSimpleOn:hover	{color:#f47920; text-decoration:none;}

SPAN.NavigationBarSimpleItem		{/*white-space:nowrap;*/}
IMG.NavigationBarSimpleSeperator	{vertical-align:top; width:1px; height:11px; margin:2px 10px 0px 10px; background:#f5f5f5;} /* left/right - 4px difference */

UL.NavigationBarSimple LI A:active, UL.NavigationBarSimple LI A:focus	{color:#f47920;}




/****************** top-line Simple Bar ******************/
.top-line UL.NavigationBarSimple				{margin:8px 10px 11px 0px; padding:0px; text-align:right; font-size:0px; /*white-space:nowrap;*/ background:transparent;}
.top-line UL.NavigationBarSimple LI				{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}
.top-line UL.NavigationBarSimple LI A			{display:inline-block; vertical-align:top; font-size:1.5rem; line-height:1.7rem; font-weight:normal;}

.top-line LI.NavigationBarSimple				{}
.top-line LI A.NavigationBarSimple				{color:#214079; text-decoration:none;}
.top-line LI A.NavigationBarSimple:hover		{color:#f49040; text-decoration:none;}

.top-line LI.NavigationBarSimpleOn				{}
.top-line LI A.NavigationBarSimpleOn			{color:#f49040; text-decoration:none;}
.top-line LI A.NavigationBarSimpleOn:hover		{color:#f49040; text-decoration:none;}

.top-line SPAN.NavigationBarSimpleItem			{/*white-space:nowrap;*/}
.top-line IMG.NavigationBarSimpleSeperator		{vertical-align:top; width:1px; height:11px; margin:4px 10px 0px 10px; background:#cccccc;} /* left/right - 4px difference */

.top-line UL.NavigationBarSimple LI A:active, .top-line UL.NavigationBarSimple LI A:focus	{color:#f49040;}


/** Simple Top nav Box & Collaps button **/
A.simple-open		{display:none;}

@media screen and (max-width: 768px) {
	DIV.simple-box		{background-color:#fff; width:200px; float:none !important; position:fixed; top:0px; right:-210px; z-index:9999; direction:rtl; box-shadow:0 0px 8px rgba(0,0,0,0.3);}

	A.simple-open, A.simple-close	{display:block; width:24px; height:30px; position:fixed; top:5px; right:0px; background:#eee url('../toMenu-small.png') no-repeat right center; z-index:9999;}

	.top-line UL.NavigationBarSimple				{}
	.top-line UL.NavigationBarSimple LI				{float:none !important; display:block; margin:5px 10px 5px 10px;}
	.top-line UL.NavigationBarSimple LI A			{height:auto; line-height:115%;}
	.top-line IMG.NavigationBarSimpleSeperator		{display:none;}
}



/*********************************************************************************************************/
/******************************* Awesome Accessible Horizontal Navigation bar ****************************/

/****************** standart  ******************/
#NavHorizontalAwesomeByIDXXX/**/				{}
#nav-awesome UL.NavigationBarAwesome			{margin:20px 0px 0px 0px; padding:0px; text-align:center;}
#nav-awesome UL.NavigationBarAwesome LI			{position:relative; margin-bottom:20px; text-align:center; box-shadow:0 1px 8px rgba(0,0,0,0.3); list-style-image:none; list-style-type:none;}
#nav-awesome UL.NavigationBarAwesome LI A		{width:100%; height:100%; position:absolute; right:0; left:0; top:0; bottom:0; text-shadow:1px 1px 1px rgba(0,0,0,0.7);}

#nav-awesome LI.NavigationBarAwesome			{}
#nav-awesome LI A.NavigationBarAwesome			{color:#ffffff; text-decoration:none;}
#nav-awesome LI A.NavigationBarAwesome:hover	{color:#f47920; text-decoration:none;}

#nav-awesome LI.NavigationBarAwesomeOn			{}
#nav-awesome LI A.NavigationBarAwesomeOn		{color:#f47920; text-decoration:none;}
#nav-awesome LI A.NavigationBarAwesomeOn:hover	{color:#f47920; text-decoration:none;}

#nav-awesome IMG.NavigationBarAwesomeBg			{width:100%; height:auto; display:block;}
#nav-awesome SPAN.NavigationBarAwesomeFa		{display:block; margin:10% 0px 10% 0px;}
#nav-awesome UL.NavigationBarAwesome LI A .fa	{font-size:48px; text-shadow:1px 1px 1px rgba(0,0,0,0.7);}
#nav-awesome SPAN.NavigationBarAwesomeTitle		{display:inline-table; margin:0px 10px 0px 10px; padding:10px; font-size:21px; font-weight:bold; background-color:rgba(0,0,0,0.3); border-radius:10px;}

#nav-awesome UL.NavigationBarAwesome LI A:active, #nav-awesome UL.NavigationBarAwesome LI A:focus	{color:#f47920;}




/****************** Subsite Hp 6 "icons" ******************/
#NavHorizontalAwesomeByIDXXX/**/			{}
#workshop					{overflow:hidden; padding:30px 0px 10px 0px; margin-bottom:55px;}
#workshop UL.NavigationBarAwesome			{display:block; font-size:0px; justify-content:center; margin:0px -7px 0px -7px; padding:0px; text-align:center;}
#workshop UL.NavigationBarAwesome LI		{display:inline-block; width:187px !important; height:187px !important; overflow:hidden; border:#f37a1f 1px solid; vertical-align:top; border-radius:50%; margin:0px 7px 14px 7px; text-align:center; list-style-image:none; box-sizing:border-box; list-style-type:none;}
#workshop UL.NavigationBarAwesome LI A		{width:100%; height:100%; display:block; padding:126px 0px 0px 0px; background-repeat:no-repeat; box-sizing:border-box;}
#workshop UL.NavigationBarAwesome LI A {
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	transition: all 0.6s ease;
}
#workshop UL.NavigationBarAwesome LI:first-child		{}
#workshop UL.NavigationBarAwesome LI:last-child		{}

#workshop LI.NavigationBarAwesome			{}
#workshop LI A.NavigationBarAwesome			{color:#000; text-decoration:none; background-position:center top;}
#workshop LI A.NavigationBarAwesome:hover	{}
#workshop UL.NavigationBarAwesome LI:hover A		{background-color:#f37a1f !important; color:#fff; background-position:center -271px !important;}

#workshop LI.NavigationBarAwesomeOn			{}
#workshop LI A.NavigationBarAwesomeOn		{color:#fff; text-decoration:none; position:center -271px !important;}
#workshop LI A.NavigationBarAwesomeOn:hover	{color:#fff; text-decoration:none; position:center -271px !important;}

#workshop IMG.NavigationBarAwesomeBg			{}
#workshop SPAN.NavigationBarAwesomeFa			{display:none;}
#workshop UL.NavigationBarAwesome LI A .fa		{display:none;/*border-radius:42px; border:#fe8439 1px solid; margin:5px; padding:20px; font-size:32px;*/}
#workshop SPAN.NavigationBarAwesomeTitle		{font-size:2.6rem; line-height:2.8rem;}

#workshop UL.NavigationBarAwesome LI:focus		{}
#workshop UL.NavigationBarAwesome LI A:active, #workshop UL.NavigationBarAwesome LI A:focus	{background-position:center -271px !important; color:#fff;}

@media screen and (max-width: 1240px) and (min-width: 641px) {
	#workshop UL.NavigationBarAwesome			{margin:auto; max-width:603px;}
}

@media screen and (max-width: 640px) {
	#workshop UL.NavigationBarAwesome			{margin:auto; max-width:402px;}
}



